
GRUPO 5 - Feature #5707

Feature # 5183 (In Progress): Fase 2

Bug # 5187 (In Progress): Documentación 

Avance del Informe 2

11/07/2025 08:34 AM - Brayan Palacios

Status: New Start date: 11/24/2025

Priority: High Due date: 12/11/2025

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/07/2025 08:37 AM - Brayan Palacios

- Start date changed from 11/07/2025 to 11/08/2025

#2 - 11/21/2025 09:18 AM - Brayan Palacios

- Subject changed from Avance del Informe to Avance del Informe 2

#3 - 11/21/2025 09:22 AM - Brayan Palacios

- Due date changed from 11/17/2025 to 12/12/2025

- Start date changed from 11/08/2025 to 11/24/2025

#4 - 11/21/2025 09:22 AM - Brayan Palacios

- Due date changed from 12/12/2025 to 12/11/2025
